Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81764 - Lost -nolock patch
Summary: Lost -nolock patch
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: busybox
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-13 20:39 UTC by Michael Fulbright
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-02-21 15:08:11 UTC


Attachments (Terms of Use)

Description Michael Fulbright 2003-01-13 20:39:44 UTC
Makes anaconda users unhappy.

Comment 1 Jeremy Katz 2003-01-13 20:56:28 UTC
Fixed

Comment 2 Ivana Varekova 2005-02-21 15:08:11 UTC
This problem is fixed. I closed this bug.
If there is some problem please reopen this bug.
Ivana Varekova


Note You need to log in before you can comment on or make changes to this bug.